@charset "Shift_JIS";
/*--------------------------------------------------------
  共通レイアウトパーツ設定
--------------------------------------------------------*/
/* ヘッダー内パーツ */
#hpb-headerMain
{
   }
#hpb-headerMain h1
{
   }
#hpb-headerLogo
{
   }
#hpb-headerLogo a
{
   }
#hpb-headerExtra1
{
   }
#hpb-headerExtra1 p.tel
{
   /* 電話番号の文字設定 */
}
#hpb-headerExtra1 p.tel span
{
   /* 電話番号の「TEL」文字設定 */
}
#hpb-headerExtra1 p.address
{
   /* 住所文字設定 */
}
#hpb-headerExtra2
{
   }
/* フッター内パーツ */
#hpb-footerMain{
   width: 950px;
   margin-left: auto;
   margin-right: auto;
}
#hpb-footerMain P{
   /* コピーライト文字設定 */
    padding-top: 5px;
   color: #013eb1;
   padding-bottom: 10px;
   width: 400px;
   float: left;
}
#footerExtra1{
   width: 950px;
   margin-left: auto;
   margin-right: auto;
   text-align: right;
}
/* サイドブロック内パーツ */

/* バナー */
#banner
{
   }
/*--------------------------------------------------------
  ナビゲーションデザイン設定
--------------------------------------------------------*/

#hpb-nav li a
{
   /* ナビゲーション文字設定 */
}
/*--------------------------------------------------------
  基本パーツデザイン設定
--------------------------------------------------------*/

/* リンク文字色 */
A:LINK{
   color: #013eb1;
   text-decoration: underline;
}
A:VISITED{
   color: #013eb1;
   text-decoration: underline;
}
A:HOVER{
   color: #fcc10c;
   text-decoration: none;
}
A:ACTIVE{
   color: #fcc10c;
   text-decoration: none;
}
#hpb-skip{
   /* ヘッダースキップの非表示 */
    height: 1px;
   margin: 0;
   padding: 0;
   overflow: hidden;
   text-indent: -9999px;
}
P{
   margin-top: 0.5em;
   margin-bottom: 2em;
   padding-right: 0.1em;
   padding-left: 0.1em;
   line-height: 1.2;
   text-align: left;
}
P.large{
   font-weight: bold;
}
P.indent{
   padding-left: 15px;
}
.left{
   float: left;
}
.right{
   float: right;
}
HR{
   width: 100%;
   height: 1px;
   margin-top: 10px;
   margin-right: auto;
   margin-bottom: 0;
   margin-left: auto;
   padding-top: 0;
   padding-right: 0;
   padding-bottom: 0;
   padding-left: 0;
   clear: both;
   border-top-width: 1px;
   border-top-style: none;
   border-right-width: 1px;
   border-right-style: none;
   border-left-width: 1px;
   border-left-style: none;
   color: #ffffff;
   border-bottom-width: 1px;
   border-bottom-style: none;
}
H3.hpb-c-index{
   height: 1px;
   margin: 0;
   padding: 0;
   overflow: hidden;
   text-indent: -9999px;
   background: none;
}
H3{
   margin-top: 0;
   margin-right: auto;
   margin-bottom: 0;
   margin-left: 0;
   font-size: 1.3em;
   text-align: left;
   text-transform: capitalize;
   padding-top: 10px;
   padding-right: 10px;
   padding-bottom: 5px;
   padding-left: 10px;
}
h3 span
{
   }
H3 SPAN.ja{
   font-size: 0.8em;
   font-weight: normal;
}
H4{
   display: inline-block;
   margin-top: 5px;
   margin-bottom: 3px;
   margin-right: auto;
   margin-left: auto;
   padding-top: 0px;
   padding-right: 5px;
   padding-bottom: 2px;
   text-align: left;
   font-size: 1.2em;
   line-height: 1.2;
   font-weight: bold;
}
H5{
   margin-top: 0;
   margin-bottom: 0;
   padding-left: 10px;
   text-align: left;
   font-size: 1.1em;
   line-height: 1.5;
   font-weight: normal;
   color: #79ABE1;
}
TABLE{
   margin-top: 5px;
   margin-right: auto;
   margin-bottom: 5px;
   margin-left: 0;
   border-collapse: collapse;
   border-top-width: 1px;
   border-top-style: dotted;
   border-top-color: #cccccc;
}
TABLE TH{
   padding-top: 8px;
   padding-right: 15px;
   padding-bottom: 8px;
   padding-left: 8px;
   text-align: left;
   background-color: #e9f9e9;
   border-bottom-width: 1px;
   border-bottom-style: dotted;
   border-bottom-color: #cccccc;
}
TABLE TD{
   padding-top: 8px;
   padding-right: 15px;
   padding-bottom: 8px;
   padding-left: 8px;
   text-align: left;
   border-bottom-width: 1px;
   border-bottom-style: dotted;
   border-bottom-color: #cccccc;
}
/* フォームパーツ設定 */
INPUT.button{
   margin-top: 10px;
   margin-bottom: 15px;
}
TEXTAREA{
   width: 380px;
   height: 200px;
}
INPUT.l{
   width: 380px;
}
INPUT.m{
   width: 250px;
}
INPUT.s{
   width: 50px;
}
/* メインコンテンツ内基本パーツ */

#hpb-main UL{
   margin-top: 0;
   margin-right: 0;
   margin-bottom: 0;
   margin-left: 0;
   padding-top: 0;
   padding-right: 0;
   padding-bottom: 0;
   padding-left: 0;
   list-style-type: none;
}
#hpb-main UL LI{
   text-align: left;
   line-height: 1.4;
   padding-top: 6px;
   padding-right: 10px;
   padding-bottom: 6px;
   padding-left: 10px;
}
#hpb-main DL{
   margin-top: 0;
   margin-right: 0;
   margin-bottom: 0;
   margin-left: 0;
   padding-top: 0;
   padding-right: 10px;
   padding-bottom: 0;
   padding-left: 10px;
}
#hpb-main DT{
   float: left;
   margin-top: 0;
   margin-right: 0;
   margin-bottom: 0;
   margin-left: 0;
   text-align: left;
   line-height: 16px;
   font-weight: normal;
   width: 110px !important;
   padding-top: 6px;
   padding-right: 0;
   padding-bottom: 10px;
   padding-left: 10px;
}
#hpb-main DD{
   margin-top: 0;
   margin-right: 0;
   margin-bottom: 0;
   margin-left: 0;
   padding-top: 6px;
   padding-right: 0;
   padding-bottom: 10px;
   text-align: left;
   line-height: 16px;
   padding-left: 130px;
   min-height: 16px;
}
*:first-child + HTML #hpb-main DD{
   height: 1%;
   /* for IE7 */
    padding-left: 0px;
}
* HTML #hpb-main DD{
   height: 1%;
   /* for IE6 */
    padding-left: 0px;
}
#hpb-main DL::after{
   content: ".";
   clear: both;
   height: 0;
   display: block;
   visibility: hidden;
}
#hpb-main IMG.left{
   margin-top: 5px;
   margin-right: 20px;
   margin-bottom: 10px;
   float: left;
}
#hpb-main IMG.right{
   margin-top: 5px;
   margin-bottom: 10px;
   margin-left: 20px;
   float: right;
}
#pagetop
{
   }
#pagetop A{
   /* ページの先頭へのリンク設定 */
    background-image : url(returnTop_11V.png);
   background-position: center left;
   background-repeat: no-repeat;
   padding-left: 25px;
   text-align: left;
}
/* トップページ デザイン定義 */
#hpb-title H1{
   margin-top: 0;
   margin-left: 10px;
   margin-right: auto;
   margin-bottom: 20px;
   padding-top: 0;
   padding-bottom: 0;
   width: 450px;
   overflow: hidden;
   text-indent: -9999px;
   height: 42px;
   background-image : url(logo_11V.png);
   background-position: top left;
   background-repeat: no-repeat;
}
#hpb-title H2{
   margin-top: 0;
   margin-bottom: 0.5em;
   font-size: 1em;
   color: #ffffff;
   text-align: left;
   line-height: 1.4;
   width: 410px;
   margin-left: 15px;
}
#hpb-title P{
   width: 410px;
   margin-left: 13px;
   color: #ffffff;
   line-height: 1.4;
}
#toppage-item DIV.item{
   margin-top: 0;
   margin-bottom: 10px;
   background-color: #e6f1fc;
   border-width: 2px;
   border-color: #d3d3d3;
   border-style: solid;
   text-align: left;
   padding: 10px;
   clear: both;
}
#toppage-item DIV.item::after{
   content: ".";
   clear: both;
   height: 0;
   display: block;
   visibility: hidden;
}
#toppage-item IMG{
   background-color: #ffffff;
   padding-top: 1px;
   padding-right: 1px;
   padding-bottom: 1px;
   padding-left: 1px;
   float: left;
   margin-right: 10px;
}
#toppage-item P{
   padding-left: 5px;
   padding-right: 5px;
   margin-top: 0.1em;
   margin-bottom: 1em;
   line-height: 1.4;
}
#toppage-news H3 .en{
   font-size: 1.3em;
   color: #55930a;
   padding-right: 10px;
}
#toppage-news DL{
   margin-top: 10px;
}
#toppage-news DT{
   font-weight: bold;
   background-image : url(point_11V.png);
   background-position: 0px 6px;
   background-repeat: no-repeat;
}
#toppage-news dd
{
   }
#toppage-info H3{
   color: #1d5c65;
   width: 6em;
   float: left;
}
#toppage-info H4{
   width: 300px;
   float: left;
   display: block;
   border-left-width: 1px;
   border-left-style: dotted;
   border-left-color: #80a7aa;
   margin: 0;
   padding-left: 10px;
   padding-top: 10px;
   padding-bottom: 5px;
}
#toppage-info P{
   border-left-width: 1px;
   border-left-style: dotted;
   border-left-color: #80a7aa;
   width: 300px;
   float: left;
   margin: 0;
   padding-left: 10px;
   padding-top: 5px;
   padding-bottom: 5px;
}
/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {
   /*--------------------------------------------------------
	  共通レイアウトパーツ設定
	--------------------------------------------------------*/

	/* フッター内パーツ */
	#hpb-footerMain{
   width: 100%;
}
#hpb-footerMain P{
   /* コピーライト文字設定 */
		width: 100%;
   float: none;
   padding-right: 5px;
   padding-bottom: 0px;
   padding-left: 5px;
   margin-bottom: 10px;
   box-sizing: border-box;
   word-break: break-all;
}
#footerExtra1{
   width: 100%;
}
/*--------------------------------------------------------
	  ナビゲーションデザイン設定
	--------------------------------------------------------*/
	#hpb-nav H3.hpb-c-index{
   width: 27px;
   height: 20px;
   background-image : url(btn_menu.png);
   background-position: top left;
   background-repeat: no-repeat;
   margin-left: 10px;
   margin-top: 10px;
   margin-bottom: 10px;
   overflow: hidden;
   text-indent: -9999px;
   cursor: pointer;
}
/*--------------------------------------------------------
	  基本パーツデザイン設定
	--------------------------------------------------------*/
	P{
   padding-left: 0px;
   padding-right: 0px;
}
H3 SPAN.ja{
   padding-right: 80px;
   display: block;
}
H4{
   padding-right: 0px;
}
H5{
   padding-right: 10px;
}
TABLE{
   width: 100%;
   box-sizing: border-box;
}
/* フォームパーツ設定 */
	TEXTAREA{
   width: 96%;
}
INPUT.l{
   width: 96%;
}
INPUT.m{
   width: 60%;
}
INPUT.s{
   width: 30%;
}
/* メインコンテンツ内基本パーツ */
	#hpb-main DT{
   float: none;
   padding-bottom: 0px;
   max-width: 100%;
   box-sizing: border-box;
}
#hpb-main DD{
   padding-left: 10px;
}
#hpb-main IMG.left{
   margin-right: 0px;
   float: none;
}
#hpb-main IMG.right{
   margin-left: 0px;
   float: none;
}
#pagetop{
   margin-bottom: 10px;
   margin-right: 10px;
}
/* トップページ デザイン定義 */
	#hpb-title H1{
   margin-top: 20px;
   margin-left: auto;
   max-width: 96%;
   background-position: top center;
   background-size: contain;
}
#hpb-title H2{
   width: 96%;
   margin-left: auto;
   margin-right: auto;
}
#hpb-title P{
   width: 96%;
   margin-left: auto;
   margin-right: auto;
}
#toppage-item P{
   padding-left: 0px;
   padding-right: 0px;
}
#toppage-news H3 .en{
   padding-right: 80px;
   display: block;
}
#toppage-info H3{
   width: 100%;
   float: none;
   border-bottom-width: 1px;
   border-bottom-style: dotted;
   border-bottom-color: #80a7aa;
   box-sizing: border-box;
}
#toppage-info H4{
   width: 100%;
   float: none;
   border-left-width: 0px;
   padding-right: 10px;
   box-sizing: border-box;
}
#toppage-info P{
   border-left-width: 0px;
   width: 100%;
   float: none;
   box-sizing: border-box;
}
}
